RubyGems.org

sql_mapper

1.0.2

ActiveRecord extension that provides large performance improvements when you need large sets of read-only data and do not need the magic of ActiveRecord.

installgem install sql_mapper
Authors

Lance Woodson

2,335 total downloads 622 for this version
Owners

3e45c4fc602b3b1eab95425691dbd80e

Gemfile
gem 'sql_mapper', '~> 1.0.2'
Versions
  1. 1.0.0 November 1, 2012 (4.5 KB)
  2. 0.0.1 November 1, 2012 (4.5 KB)
  3. 1.0.2 November 1, 2012 (4.5 KB)
  4. 1.0.1 November 1, 2012 (4.5 KB)
Runtime Dependencies
  1. activerecord >= 2.3.0